<apex:page standardController="Case" sidebar="false" showheader="False" >

<html dir="ltr" lang="en-US">
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <!--- CSS --->
    </head>

    <style>
 
    /* ------- HTML5 display-role reset for older browsers ------- */
    
    article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
        display: block;
    }
    body {
        line-height: 1;
    }
    ol, ul {
        list-style: none;
    }
    blockquote, q {
        quotes: none;
    }
    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }
   
    
    /* ------- Remove Chromes border around active fields ------- */
    
    *:focus {
        outline: none;
    }
    
    /* ------- Disable background and border for input fields ------- */
    
    input {
        background: transparent;
        border: 0;
    }
    
    .Table {
        float: left;
        margin-top: 0px;
        margin-left: 0px;
        font-family: Verdana, Arial;
        font-size: 14px;
        font-weight: bold; 
        color: red;
    }
    </style>
        <table class="Table">
            <tr>
                <td class="Table"><apex:outputLabel value="This Case's Account is currently DELINQUENT!" rendered="{!IF(CONTAINS(Case.Delinquent__c, "Operations Hold"),True,False)}"/></td>
            </tr>
            <tr>
                <td class="Table"><apex:outputLabel value="No Smartbox Lease for this account!" rendered="{!IF(CONTAINS(Case.Account.Flags__c, "No Lease"),True,False)}"/></td>
           </tr>
        </table>
         </html>
</apex:page>